[
    {
        "Name": "BPI_LightSlotAttachInfoProvider",
        "Asset": "/Game/BP/Objects/World/Items/BPI_LightSlotAttachInfoProvider.BPI_LightSlotAttachInfoProvider_C",
        "Category": "World/Items"
    }
]